<?xml version="1.0" encoding="utf-8"?>
<component size="838,166">
  <displayList>
    <image id="n9_qct8" name="n9" src="tqdy19" fileName="img/task_lan.png" xy="1,0" size="838,166"/>
    <image id="n2_p44v" name="gold_icon" src="tqdy1b" fileName="img/task_goods_coin.png" xy="10,38"/>
    <text id="n3_p44v" name="number_text" xy="75,93" size="40,49" fontSize="36" color="#fffdf1" align="center" vAlign="middle" strokeColor="#000000" strokeSize="3" text="x3"/>
    <component id="n4_p44v" name="progress" src="tqdy1c" fileName="com/item_bar.xml" xy="182,92">
      <ProgressBar value="50" max="100"/>
    </component>
    <text id="n5_p44v" name="progress_text" xy="264,91" size="183,39" fontSize="28" color="#fcf6e4" align="center" autoSize="none" strokeColor="#3d3b30" strokeSize="3" text="2/2"/>
    <text id="n6_p44v" name="content_text" xy="178,23" size="339,52" fontSize="38" color="#6a879d" align="center" autoSize="shrink" text="Matching 10 times"/>
    <component id="n8_p44v" name="btn_claim" src="tqdy1f" fileName="com/btn_claim.xml" xy="572,23" pivot="0.5,0.5"/>
  </displayList>
</component>